html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
span {
	margin: 0px; padding: 0px;
}
applet {
	margin: 0px; padding: 0px;
}
object {
	margin: 0px; padding: 0px;
}
iframe {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
a {
	margin: 0px; padding: 0px;
}
abbr {
	margin: 0px; padding: 0px;
}
acronym {
	margin: 0px; padding: 0px;
}
address {
	margin: 0px; padding: 0px;
}
big {
	margin: 0px; padding: 0px;
}
cite {
	margin: 0px; padding: 0px;
}
code {
	margin: 0px; padding: 0px;
}
del {
	margin: 0px; padding: 0px;
}
dfn {
	margin: 0px; padding: 0px;
}
em {
	margin: 0px; padding: 0px;
}
img {
	margin: 0px; padding: 0px;
}
ins {
	margin: 0px; padding: 0px;
}
kbd {
	margin: 0px; padding: 0px;
}
q {
	margin: 0px; padding: 0px;
}
s {
	margin: 0px; padding: 0px;
}
samp {
	margin: 0px; padding: 0px;
}
small {
	margin: 0px; padding: 0px;
}
strike {
	margin: 0px; padding: 0px;
}
strong {
	margin: 0px; padding: 0px;
}
sub {
	margin: 0px; padding: 0px;
}
sup {
	margin: 0px; padding: 0px;
}
tt {
	margin: 0px; padding: 0px;
}
var {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
label {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
caption {
	margin: 0px; padding: 0px;
}
tbody {
	margin: 0px; padding: 0px;
}
tfoot {
	margin: 0px; padding: 0px;
}
thead {
	margin: 0px; padding: 0px;
}
tr {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
h1 {
	font-weight: normal;
}
h2 {
	font-weight: normal;
}
h3 {
	font-weight: normal;
}
h4 {
	font-weight: normal;
}
h5 {
	font-weight: normal;
}
h6 {
	font-weight: normal;
}
address {
	font-style: normal;
}
cite {
	font-style: normal;
}
em {
	font-style: normal;
}
ul {
	list-style-type: none;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
label {
	cursor: pointer;
}
button {
	cursor: pointer;
}
select {
	line-height: 1.2em; font-size: 12px;
}
input {
	line-height: 1.2em; font-size: 12px;
}
textarea {
	line-height: 1.2em; font-size: 12px;
}
table {
	border-collapse: collapse;
}
body {
	background: rgb(255, 255, 255); height: 100%; color: rgb(100, 100, 100); font-family: "??????", "????"; font-size: 14px; -webkit-text-size-adjust: none;
}
.clear {
	height: 0px; line-height: 0px; overflow: hidden; clear: both;
}
a {
	text-decoration: none;
}
a:hover {
	color: rgb(155, 78, 26);
}
a:focus {
	-moz-outline: none;
}
.pagination-wrapper {
	margin: 20px 0px;
}
.pagination {
	height: 34px; text-align: center;
}
.pagination li {
	height: 34px; margin-right: 5px; display: inline-block;
}
.pagination li a {
	padding: 0px 12px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 32px; color: rgb(85, 85, 85); line-height: 32px; font-size: 16px; text-decoration: none; float: left; display: block;
}
.pagination li a:hover {
	background: rgb(245, 245, 245); color: rgb(0, 153, 255);
}
.pagination li.thisclass {
	background: rgb(0, 153, 255); color: rgb(255, 255, 255);
}
.pagination li.thisclass a {
	background: none; border-color: rgb(0, 153, 255); color: rgb(255, 255, 255); cursor: default;
}
.pagination li.thisclass a:hover {
	background: none; border-color: rgb(0, 153, 255); color: rgb(255, 255, 255); cursor: default;
}
a {
	
}
.flt1 {
	float: left;
}
.flt2 {
	float: right;
}
.flt3 {
	float: none;
}
.dis {
	display: block;
}
.undis {
	display: none;
}
.mgt10 {
	margin-bottom: 10px;
}
.mgt20 {
	margin-bottom: 30px;
}
.red {
	color: rgb(255, 0, 0);
}
.orange {
	color: rgb(252, 120, 31);
}
.wrapper {
	margin: 0px auto; width: 1000px;
}
.header {
	height: 115px;
}
.header h1 a {
	background: url("../images/logo.jpg") no-repeat 0px; color: rgb(250, 120, 157); line-height: 115px; padding-left: 60px; font-size: 34px; font-weight: bold; margin-right: 60px; display: block;
}
.tx {
	background: url("../images/tx.jpg") no-repeat 40px; height: 42px; padding-top: 10px; padding-left: 85px; font-size: 15px; margin-top: 30px; border-left-color: rgb(240, 219, 203); border-left-width: 1px; border-left-style: solid;
}
.tel1 {
	background: url("../images/tel.jpg") no-repeat 40px; height: 52px; padding-left: 85px; font-size: 15px; margin-top: 30px; border-left-color: rgb(240, 219, 203); border-left-width: 1px; border-left-style: solid;
}
.tel1 strong {
	color: rgb(255, 111, 0); font-size: 25px; font-weight: normal; display: block;
}
.nav {
	background: rgb(0, 0, 255); height: 50px; line-height: 50px;
}
.nav a {
	width: 165px; text-align: center; color: rgb(255, 255, 255); font-size: 16px; float: left; display: block;
}
.banner img {
	display: block;
}
.xx {
	height: 110px;
}
.xx a {
	padding: 10px 0px; width: 186px; text-align: center; color: rgb(255, 255, 255); margin-right: 17px; float: left; display: block;
}
.xx a span {
	background: rgb(255, 255, 255); border-radius: 50%; width: 60px; height: 45px; padding-top: 15px; margin-bottom: 10px; display: inline-block;
}
.xx a strong {
	color: rgb(255, 255, 255); font-size: 14px; display: block;
}
.xx a.last {
	margin-right: 0px;
}
.con1Box {
	width: 620px;
}
.con1Box .hd {
	height: 52px; margin-bottom: 20px;
}
.con1Box .hd li {
	width: 90px; text-align: center; color: rgb(102, 102, 102); line-height: 50px; font-size: 20px; margin-right: 20px; float: left; cursor: pointer;
}
.con1Box .hd .on {
	color: rgb(0, 0, 0); border-bottom-color: rgb(155, 78, 26); border-bottom-width: 2px; border-bottom-style: solid;
}
.con11 {
	width: 310px;
}
.con11 h3 {
	font-size: 16px; margin-bottom: 6px;
}
.con11 h3 a {
	color: rgb(51, 51, 51);
}
.con11 p {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px; margin-bottom: 20px;
}
.con11 ul li {
	background: url("../images/1_27.jpg") no-repeat 0px; line-height: 30px; padding-left: 20px;
}
.con11 li a {
	color: rgb(102, 102, 102); font-size: 14px;
}
.title {
	height: 52px; line-height: 50px; margin-bottom: 20px;
}
.title span {
	color: rgb(0, 0, 0); line-height: 50px; font-size: 20px; border-bottom-color: rgb(155, 78, 26); border-bottom-width: 2px; border-bottom-style: solid; display: inline-block;
}
.title a {
	color: rgb(254, 116, 47); line-height: 50px; display: block;
}
.con12 {
	width: 360px;
}
.con12 p {
	color: rgb(0, 0, 0); line-height: 31px;
}
.con12 p a {
	color: rgb(102, 102, 102);
}
.doc {
	width: 310px; margin-right: 35px;
}
.con2 .flt2 {
	margin-right: 0px;
}
.doc0 {
	width: 135px;
}
.doc h3 {
	line-height: 30px; font-size: 16px; margin-bottom: 10px;
}
.doc h3 a {
	color: rgb(0, 0, 0);
}
.doc p {
	color: rgb(102, 102, 102); line-height: 24px; margin-bottom: 12px;
}
.doc span a {
	background: rgb(254, 116, 47); width: 75px; text-align: center; color: rgb(255, 255, 255); line-height: 26px; display: block;
}
.zxBox {
	width: 310px; margin-right: 35px;
}
.con3 .flt2 {
	margin-right: 0px;
}
.zxBox .hd {
	height: 52px; margin-bottom: 10px;
}
.zxBox .hd li {
	width: 90px; text-align: center; color: rgb(102, 102, 102); line-height: 50px; font-size: 20px; margin-right: 10px; float: left; cursor: pointer;
}
.zxBox .hd .on {
	color: rgb(0, 0, 0); border-bottom-color: rgb(155, 78, 26); border-bottom-width: 2px; border-bottom-style: solid;
}
.zxBox .bd ul li {
	color: rgb(251, 85, 2); line-height: 38px; border-bottom-color: rgb(227, 224, 224); border-bottom-width: 1px; border-bottom-style: dashed;
}
.zxBox .bd li a {
	color: rgb(0, 0, 0); padding-left: 10px; display: inline-block;
}
.con3 .flt2 .hd li {
	width: 100px;
}
.footer {
	background: rgb(0, 0, 255); color: rgb(255, 255, 255); padding-bottom: 30px;
}
.qq {
	background: rgb(210, 119, 58);
}
.qq a {
	padding: 25px 0px 25px 50px; width: 283px; color: rgb(255, 255, 255); font-size: 18px; float: left; display: block;
}
.qq a strong {
	font-weight: normal; display: block;
}
.qq a img {
	margin-right: 10px;
}
.qq .a1 {
	background: rgb(219, 148, 101);
}
.qq .a2 {
	background: rgb(217, 131, 74);
}
.qq .a3 {
	background: rgb(210, 119, 58);
}
.fnav {
	height: 80px; text-align: center; color: rgb(255, 255, 255); line-height: 80px; font-size: 16px; margin-bottom: 30px; border-bottom-color: rgb(250, 120, 157); border-bottom-width: 1px; border-bottom-style: solid;
}
.fnav a {
	padding: 0px 20px; color: rgb(255, 255, 255);
}
.foot {
	text-align: center;
}
.foot p {
	line-height: 32px;
}
.foot p a {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.position {
	height: 60px; line-height: 60px; margin-bottom: 40px; border-bottom-color: rgb(232, 230, 230); border-bottom-width: 2px; border-bottom-style: solid;
}
.position a {
	color: rgb(102, 102, 102);
}
.right {
	padding-bottom: 40px;
}
.list {
	padding-bottom: 40px; margin-bottom: 40px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.list h2 {
	font-size: 18px; margin-bottom: 15px;
}
.list h2 a {
	color: rgb(0, 0, 0);
}
.list p {
	color: rgb(102, 102, 102); line-height: 30px;
}
.pagelist {
	padding: 30px 20px 9px; text-align: center;
}
.pagelist span {
	margin: 0px 5px; padding: 0px 10px; border: 1px solid rgb(227, 224, 224); border-image: none; height: 28px; color: rgb(0, 0, 0); line-height: 28px; font-size: 14px; display: inline-block; _display: inline; _zoom: 1;
}
.pagelist a {
	margin: 0px 5px; padding: 0px 10px; border: 1px solid rgb(227, 224, 224); border-image: none; height: 28px; color: rgb(0, 0, 0); line-height: 28px; font-size: 14px; display: inline-block; _display: inline; _zoom: 1;
}
.pagelist a:hover {
	background: rgb(10, 148, 220); border: 1px solid rgb(227, 224, 224); border-image: none; color: rgb(255, 255, 255);
}
.right1 {
	width: 310px; overflow: hidden; margin-bottom: 40px;
}
.list a.flt1 {
	width: 161px;
}
.doc1 {
	width: 800px;
}
.doc1 p {
	margin-bottom: 6px;
}
.list .anniu a {
	background: rgb(212, 150, 106); width: 120px; text-align: center; color: rgb(255, 255, 255); line-height: 36px; font-size: 18px; margin-right: 30px; display: inline-block;
}
.list .anniu a.a2 {
	background: rgb(210, 119, 58);
}
.left1 {
	width: 620px; overflow: hidden; margin-bottom: 40px;
}
.left1 h1 {
	text-align: center; color: rgb(0, 0, 0); line-height: 60px; font-size: 28px; margin-bottom: 30px;
}
.left1 p {
	color: rgb(0, 0, 0); line-height: 28px; font-size: 14px;
}
.left1 div {
	color: rgb(0, 0, 0); line-height: 28px; font-size: 14px;
}
.wl {
	background: rgb(240, 240, 240); margin: 40px auto; padding: 20px; width: 540px;
}
.wl h3 {
	width: 420px; color: rgb(51, 51, 51); font-size: 18px; float: left;
}
.wl h3 cite {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; display: block;
}
.wl a {
	background: rgb(212, 150, 106); width: 120px; text-align: center; color: rgb(255, 255, 255); line-height: 36px; font-size: 18px; float: right; display: block;
}
.next span {
	width: 310px; display: block;
}
.next span a {
	color: rgb(51, 51, 51);
}
.right1 .doc {
	margin: 0px 0px 20px;
}
.right1 .xx a {
	width: 150px; margin-right: 0px; margin-bottom: 10px;
}
.right1 .xx .flt1 {
	float: left;
}
.right1 .xx .flt2 {
	float: right;
}
.online h2 {
	text-align: center; color: rgb(0, 0, 0); font-size: 28px; margin-bottom: 30px;
}
.online {
	padding-top: 30px;
}
.online table {
	margin: 0px auto 30px; width: 650px; font-size: 14px;
}
.online table strong {
	width: 85px; font-weight: normal; display: inline-block;
}
.online table cite {
	color: rgb(252, 0, 0); padding-right: 5px;
}
.online table tr {
	line-height: 46px;
}
.online table .txt {
	background: rgb(255, 255, 255); padding: 3px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 190px; height: 20px; color: rgb(102, 102, 102); line-height: 20px; font-size: 14px;
}
.online table textarea {
	background: rgb(255, 255, 255); padding: 3px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 525px; height: 90px; color: rgb(102, 102, 102); line-height: 28px; font-size: 14px;
}
.online table select {
	color: rgb(102, 102, 102); font-size: 14px;
}
.online table a {
	line-height: 38px; font-size: 16px; display: inline-block;
}
.online .reset {
	background: rgb(225, 223, 222); border-radius: 3px; border: currentColor; border-image: none; width: 123px; height: 38px; color: rgb(185, 96, 52); font-size: 14px; font-weight: bold; margin-right: 30px; cursor: pointer;
}
.online .tijiao {
	background: rgb(232, 69, 116); border-radius: 3px; border: currentColor; border-image: none; width: 123px; height: 38px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; cursor: pointer;
}
.online .zaixian_btn {
	padding: 20px; text-align: center;
}
.online table p {
	text-align: center; line-height: 30px; font-size: 12px;
}
.online table p cite strong {
	width: auto; font-family: "????"; font-size: 12px; font-weight: bold;
}
.online p {
	color: rgb(51, 51, 51); line-height: 38px; font-size: 15px;
}
.online p cite {
	color: rgb(254, 0, 0);
}
.online p strong {
	color: rgb(254, 0, 0); font-family: "??????", "????"; font-size: 18px;
}
.map {
	text-align: center; margin-bottom: 30px;
}
.map img {
	padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; display: inline-block;
}
.xxi h3 {
	color: rgb(51, 51, 51); font-size: 20px; font-weight: bold; margin-top: 20px; margin-bottom: 10px;
}
.xx a:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.doc span a:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.list .anniu a:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.wl a:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.online table a:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.con11 h3 a:hover {
	color: rgb(250, 120, 157);
}
.con11 li a:hover {
	color: rgb(250, 120, 157);
}
.con12 p a:hover {
	color: rgb(250, 120, 157);
}
.doc h3 a:hover {
	color: rgb(250, 120, 157);
}
.zxBox .bd li a:hover {
	color: rgb(250, 120, 157);
}
.list h2 a:hover {
	color: rgb(250, 120, 157);
}
.next span a:hover {
	color: rgb(250, 120, 157);
}
.fnav a:hover {
	color: rgb(204, 204, 204);
}
.foot p a:hover {
	color: rgb(204, 204, 204);
}
